[Rubygems-developers] Install error on OS X 10.3.6

Jason Foster retsofaj at mac.com
Thu Jan 6 13:53:08 EST 2005


I have isolated the problem to...

>       if is_apparent_stub[file]

... in post-install.rb

In my case "file" evaluates to 
"/usr/local/lib/ruby/site_ruby/1.6/rubygems.rb".



More information about the Rubygems-developers mailing list